<?php
header('Content-Type:text/html; charset=utf-8');
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();
$value = intval($value);
$sql = "select id, menutitle from {$configTableHead}menu where fatherid='{$value}' and lang='{$kuWebsiteEditVersionLanguage}'";
$result = $dbInstance->query($sql);
?>
<select name="thirdMenuNav" style="width:300px;">
<option value="0"><?php echo $labelModelCommonBelongToThirdNavigation;?></option>
<?php
while($row = $dbInstance->fetchArray($result))
{
?>
  <option value="<?php echo $row['id']; ?>"><?php echo $row['menutitle'];?></option>
<?php
}
?>
</select>

